/*

BLOG

*/
.blogdraft {
	color:#ccc;
}

.blogpost h1.post-header {
	font-size:40px;
}

.blogpost .series {
	text-transform: uppercase;
	color:#777777;
	font-size:130%;
	padding-bottom:5px;
}

.blogpost .series span {
	text-transform: uppercase;
	color:#999999;
	font-size:100%;
}

.blogpost .blogcover {
	background-size: 100%;   
	-webkit-background-size: 100%;
  	-moz-background-size: 100%;
  	-o-background-size: 100%;
  	height:400px;
  	text-align:center;
  	position:relative;
}

@media (max-width: 768px) { 
	.blogpost .blogcover {
		height:400px;
	}
}

.blogpost .blogcover H1 {
	color:white;
	bottom:20px;
    position: absolute;
}
	
.blogpost .blogcoveralpha, .post .blogcoveralpha {
	/* Fallback for web browsers that does not support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.5);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	height:100%;
}

.blogpost .entry {
	font-size: 16px; 
	line-height:160%;
	font-weight:400;
	color:#222222;
}

	.blogpost .entry A:hover {
		color:#fff;
		background:#1A507E;
		text-decoration:none;
	}

	.blogpost .tags A.label {
		font-size:12px;
		font-weight:300;
		margin:5px;
		padding:3px;
		display:inline-block;
	}

	.blogpost .entry p, .blogpost .entry ol, .blogpost .entry ul {
	padding-bottom:15px;
	}

	.blogpost .lead {
	font-size: 23px; 
	line-height:34px;
	font-family: 'Titillium Web', sans-serif;
	font-weight:500;
	color:#000000;
	margin-bottom:10px;
	}

	.blogpost .entry .alert {
	font-size: 16px; 
	line-height:18px;
	font-family: 'Titillium Web', sans-serif;
	font-weight:400;
	}


	@media (max-width: 768px) { 

		.blogpost h1.post-header {
			font-size:40px;
		}

		.blogpost .lead {
			font-size: 23px;
			line-height: 35px;
		}

		.blogpost .entry {
			font-size: 16px; 
			line-height: 26px;
		}

			.blogpost .entry h2 {
				font-size: 25px; 
				font-weight:600;
			}

			.blogpost .entry p, .entry ol, .entry ul {
			padding-bottom:10px;
			}

	}

	@media (min-width: 768px) { 

		.blogpost h1.post-header {
			font-size:60px;
		}


		.blogpost .lead {
			font-size: 23px;
			line-height: 35px;
		}

		.blogpost .entry {
			font-size: 16px; 
			line-height: 26px;
		}

			.blogpost .entry h2 {
				font-size: 25px; 
				font-weight:600;
			}

			.blogpost .entry p, .entry ol, .entry ul {
			padding-bottom:15px;
			}


	}

	@media (min-width: 990px) { 

		.blogpost h1.post-header {
			font-size:75px;
		}

		.blogpost .lead {
			font-size: 30px;
			line-height: 45px;
		}

		.blogpost .entry {
			font-size: 20px;
			line-height: 33px;
		}


			.blogpost .entry h2 {
				font-size: 28px; 
				font-weight:600;
			}

			.blogpost .entry p, .entry ol, .entry ul {
			padding-bottom:15px;
			}

			
	}

	@media (min-width: 1200px) { 

		.blogpost h1.post-header {
			font-size:90px;
		}

		.blogpost .lead {
			font-size: 30px;
			line-height: 45px;
		}

		.blogpost .entry {
			font-size: 20px;
			line-height: 33px;
		}

			.blogpost .entry h2 {
				font-size: 35px; 
				font-weight:600;
			}


			.blogpost .entry p, .entry ol, .entry ul {
			padding-bottom:15px;
			}


	}

	.blogpost .entry img.thumbnail {
	padding:0px;
	margin-top:0px;
	}

	.blogpost .entry li {
	margin-top:20px;
	}

	.blogpost .entry ul P, .entry ol P {
	margin-top:20px;
	}

/* Next Prev Post */
.postlink .next-post, .postlink .prev-post  {
  background: #eeeeee;
  padding: 15px;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
  opacity: 0.9;
  filter: alpha(opacity=90); /* For IE8 and earlier */
}

.postlink .next-post, .postlink .prev-post {
  z-index: 20;
  position: fixed;
}

.postlink a {
  text-decoration:none;
  color:#555;
}

.postlink a span {
  color: #fff;
  font-family: 'FontAwesome';
  -webkit-font-smoothing: antialiased;
  text-transform: uppercase;
}
.next-post {
  right: 0px;
  bottom: 30px;
}
.next-post a span:after {
  content: "\f105";
}
.prev-post {
  left: 0px;
  bottom: 30px;
}
.prev-post a span:after {
  content: "\f104";
}
.next-post a span:after,
.prev-post a span:after {
  font-size: 60px;
  line-height: 60px;
}
.postlink .next-post:hover, .postlink .prev-post:hover {
  background: #555;
  color: #fff;
  opacity: 1;
}

.postlink .next-post:hover a, .postlink .prev-post:hover a {
  color: #fff;
}

.postlink .postlink-more {
	display:none;
	max-width:250px;
	padding:15px 10px;
	font-weight:400;
}

.postlink .postlink-more A {
	color:#555;
}

@media (max-width: 768px) { 

	.postlink .next-post, .postlink .prev-post {
	  padding: 10px;
	}

	.next-post {
	  right: 0px;
	  bottom: 20px;
	}
	.prev-post {
	  left: 0px;
	  bottom: 20px;
	}

	.next-post a span:after,
	.prev-post a span:after {
	  font-size: 30px;
	  line-height: 30px;
	}
	
	.postlink .postlink-more {
		padding:0px 10px;
	}

}

.bloglist {
	display:flex; 
	flex-wrap: wrap; 
	flex-direction: row;
}

.post {
	transition: 1s ease-in-out; 
	flex:flex-grow; 
	flex-grow:1; 
	flex-basis:50%; 
	border:1px solid white;
}

.postbox {
	color:white;
	min-height:300px; 
	min-width:350px;
	width:100%;
	padding:20px;
	position: relative;
}
		
.postbox A,
.postbox A:link,
.postbox A:visited
 {
	color:#FFFFFF;
	text-decoration:none;
}

.postbox A:hover,
.postbox A:active,
 {
	color:#999999;
	text-decoration:none;
}

.bloglist .expandflexitem {
	flex-grow:2; 
	flex-basis:100%; 
}

.memocontent {
	font-size:23px; font-weight:300; margin-bottom:5px;
}

@media (max-width: 768px) { 
	.memocontent {
		font-size:18px;;
	}
}

.memo .rest {
	display:none;
}

.memo .showrest {
	display:block;
	color:#888;
	font-size:13px;
	text-align:left;
	cursor:pointer;
	margin:10px 0;
	text-decoration:none;
}

.memocontent IMG:not(:first-child), .memocontent .embed-responsive:not(:first-child) {
	clear:both;
	margin:10px 0;
}

.addmemobox .dateselector SELECT {
	font-size:12px;
	padding:2px;
	height:23px;
}
.addmemobox .dateselector  label {
	font-size:12px;
}

DIV.replies {
	margin:0 auto;
	max-width:730px	
}
	
.comments textarea.autoheight {
	height:30px; 
	padding:4px 4px;
}

.comment {
	padding-top:10px;
}

.comment .commands {
	font-size:12px;
	font-weight:300;
	font-family:helvetica;
	color:#ccc;
}
		
.comment .commenttext {
	font-size:12px; 
	font-weight:400; 
	margin-bottom:5px;
}

.blogpost .comment .commenttext {
	font-size:15px;
}

.img-addcomment {
	border-bottom-left-radius:3px; 
	border-bottom-right-radius:3px
}

.smallcommentbox {
	padding-left:60px;
	margin:0px;
	margin-bottom:-5px;
}

@media (max-width:500px) {
	.bloglist {flex-direction: column;}
}